## rust-const-str 0.6.3

=== debian/changelog ===
rust-const-str (0.6.3-1) unstable; urgency=medium

  * Package const-str 0.6.3 from crates.io using debcargo 2.7.8

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Jul 2025 21:56:18 +0200
