=== debian/control ===
Source: rust-const-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-str
Homepage: https://github.com/Nugine/const-str
X-Cargo-Crate: const-str
Rules-Requires-Root: no

Package: librust-const-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-str-proc-macro-0.6+default-dev (>= 0.6.3-~~),
 librust-const-str-proc-macro-0.6+heck-dev (>= 0.6.3-~~),
 librust-const-str-proc-macro-0.6+http-dev (>= 0.6.3-~~),
 librust-const-str-proc-macro-0.6+regex-dev (>= 0.6.3-~~)
Provides:
 librust-const-str+all-dev (= ${binary:Version}),
 librust-const-str+case-dev (= ${binary:Version}),
 librust-const-str+default-dev (= ${binary:Version}),
 librust-const-str+http-dev (= ${binary:Version}),
 librust-const-str+proc-dev (= ${binary:Version}),
 librust-const-str+regex-dev (= ${binary:Version}),
 librust-const-str+std-dev (= ${binary:Version}),
 librust-const-str+unstable-dev (= ${binary:Version}),
 librust-const-str-0-dev (= ${binary:Version}),
 librust-const-str-0+all-dev (= ${binary:Version}),
 librust-const-str-0+case-dev (= ${binary:Version}),
 librust-const-str-0+default-dev (= ${binary:Version}),
 librust-const-str-0+http-dev (= ${binary:Version}),
 librust-const-str-0+proc-dev (= ${binary:Version}),
 librust-const-str-0+regex-dev (= ${binary:Version}),
 librust-const-str-0+std-dev (= ${binary:Version}),
 librust-const-str-0+unstable-dev (= ${binary:Version}),
 librust-const-str-0.6-dev (= ${binary:Version}),
 librust-const-str-0.6+all-dev (= ${binary:Version}),
 librust-const-str-0.6+case-dev (= ${binary:Version}),
 librust-const-str-0.6+default-dev (= ${binary:Version}),
 librust-const-str-0.6+http-dev (= ${binary:Version}),
 librust-const-str-0.6+proc-dev (= ${binary:Version}),
 librust-const-str-0.6+regex-dev (= ${binary:Version}),
 librust-const-str-0.6+std-dev (= ${binary:Version}),
 librust-const-str-0.6+unstable-dev (= ${binary:Version}),
 librust-const-str-0.6.3-dev (= ${binary:Version}),
 librust-const-str-0.6.3+all-dev (= ${binary:Version}),
 librust-const-str-0.6.3+case-dev (= ${binary:Version}),
 librust-const-str-0.6.3+default-dev (= ${binary:Version}),
 librust-const-str-0.6.3+http-dev (= ${binary:Version}),
 librust-const-str-0.6.3+proc-dev (= ${binary:Version}),
 librust-const-str-0.6.3+regex-dev (= ${binary:Version}),
 librust-const-str-0.6.3+std-dev (= ${binary:Version}),
 librust-const-str-0.6.3+unstable-dev (= ${binary:Version})
Description: Compile-time string operations - Rust source code
 Source code for Debianized Rust crate "const-str"
