## rust-const-str 0.7.0

=== debian/changelog ===
rust-const-str (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package const-str 0.7.0 from crates.io using debcargo 2.7.11
  * Allow building against heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 09:49:28 -0400

rust-const-str (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package const-str 0.7.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 15:21:41 +0200
