=== debian/control ===
Source: rust-const-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-str
Homepage: https://github.com/Nugine/const-str
X-Cargo-Crate: const-str

Package: librust-const-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-str-proc-macro-0.7+default-dev,
 librust-const-str-proc-macro-0.7+heck-dev,
 librust-const-str-proc-macro-0.7+http-dev,
 librust-const-str-proc-macro-0.7+regex-dev
Provides:
 librust-const-str+all-dev (= ${binary:Version}),
 librust-const-str+case-dev (= ${binary:Version}),
 librust-const-str+default-dev (= ${binary:Version}),
 librust-const-str+http-dev (= ${binary:Version}),
 librust-const-str+proc-dev (= ${binary:Version}),
 librust-const-str+regex-dev (= ${binary:Version}),
 librust-const-str+std-dev (= ${binary:Version}),
 librust-const-str+unstable-dev (= ${binary:Version}),
 librust-const-str-0-dev (= ${binary:Version}),
 librust-const-str-0+all-dev (= ${binary:Version}),
 librust-const-str-0+case-dev (= ${binary:Version}),
 librust-const-str-0+default-dev (= ${binary:Version}),
 librust-const-str-0+http-dev (= ${binary:Version}),
 librust-const-str-0+proc-dev (= ${binary:Version}),
 librust-const-str-0+regex-dev (= ${binary:Version}),
 librust-const-str-0+std-dev (= ${binary:Version}),
 librust-const-str-0+unstable-dev (= ${binary:Version}),
 librust-const-str-0.7-dev (= ${binary:Version}),
 librust-const-str-0.7+all-dev (= ${binary:Version}),
 librust-const-str-0.7+case-dev (= ${binary:Version}),
 librust-const-str-0.7+default-dev (= ${binary:Version}),
 librust-const-str-0.7+http-dev (= ${binary:Version}),
 librust-const-str-0.7+proc-dev (= ${binary:Version}),
 librust-const-str-0.7+regex-dev (= ${binary:Version}),
 librust-const-str-0.7+std-dev (= ${binary:Version}),
 librust-const-str-0.7+unstable-dev (= ${binary:Version}),
 librust-const-str-0.7.0-dev (= ${binary:Version}),
 librust-const-str-0.7.0+all-dev (= ${binary:Version}),
 librust-const-str-0.7.0+case-dev (= ${binary:Version}),
 librust-const-str-0.7.0+default-dev (= ${binary:Version}),
 librust-const-str-0.7.0+http-dev (= ${binary:Version}),
 librust-const-str-0.7.0+proc-dev (= ${binary:Version}),
 librust-const-str-0.7.0+regex-dev (= ${binary:Version}),
 librust-const-str-0.7.0+std-dev (= ${binary:Version}),
 librust-const-str-0.7.0+unstable-dev (= ${binary:Version})
Description: Compile-time string operations - Rust source code
 Source code for Debianized Rust crate "const-str"
