=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --all-features
Features: test-name=rust-const-str:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --no-default-features --features all
Features: test-name=librust-const-str-dev:all
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --no-default-features --features case
Features: test-name=librust-const-str-dev:case
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets
Features: test-name=librust-const-str-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --no-default-features --features http
Features: test-name=librust-const-str-dev:http
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --no-default-features --features proc
Features: test-name=librust-const-str-dev:proc
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --no-default-features --features regex
Features: test-name=librust-const-str-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-heck+default-dev (<< 0.6-~~), librust-heck+default-dev (>= 0.4-~~), librust-http-1+default-dev, librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str 0.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-const-str-dev:std
